#' Toolkit for Compound-Protein Interaction in Drug Discovery
#'
#' Rcpi offers a molecular informatics toolkit with a
#' comprehensive integration of bioinformatics and
#' chemoinformatics tools for drug discovery.
#'
#' The package vignette can be opened with \code{vignette('Rcpi')}.
#'
#' \tabular{ll}{Package: \tab Rcpi\cr Type: \tab Package\cr
#' License: \tab Artistic-2.0\cr }
#'
#' @name Rcpi-package
#' @aliases Rcpi
#' @docType package
#'
#' @note
#' Bug reports and feature requests should be sent to
#' \url{https://github.com/road2stat/Rcpi/issues}.
#'
#' @keywords Rcpi
#'
#' @import foreach doParallel Biostrings GOSemSim ChemmineR fmcsR
#' @importFrom methods as
#' @importFrom stats cmdscale dist factanal na.omit prcomp predict sd
#' @importFrom utils capture.output combn read.csv
#'
NULL
